SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Generic)  >   Cisco Wide Area Application Services Vendors:   Cisco
Cisco Wide Area Application Services Web Interface Bug Lets Remote Authenticated Users Execute Arbitrary Commands
SecurityTracker Alert ID:  1028853
SecurityTracker URL:  http://securitytracker.com/id/1028853
CVE Reference:   CVE-2013-3444   (Links to External Site)
Date:  Jul 31 2013
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 4.x, 5.0.x, 5.1.x, 5.2.x
Description:   A vulnerability was reported in Cisco Wide Area Application Services (WAAS). A remote authenticated user can execute arbitrary commands on the target system.

On devices running in management mode, a remote authenticated user can send specially crafted data via the web interface trigger a flaw in the web framework code and execute arbitrary commands on the target system's underlying operating system and on the underlying operating system of devices managed by the target system.

The vendor has assigned bug ID CSCug40609 to this vulnerability.

Impact:   A remote authenticated user can execute arbitrary commands on the target system.
Solution:   The vendor has issued a fix (5.0.3e, 5.1.1c, 5.2.1).

The vendor's advisory is available at:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130731-cm

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130731-cm (Links to External Site)
Cause:   Input validation error
Underlying OS:  

Message History:   None.


 Source Message Contents

Date:  Wed, 31 Jul 2013 12:01:18 -0400
Subject:  Cisco Security Advisory: Authenticated Command Injection Vulnerability in Multiple Cisco Content Network and Video Delivery Products

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Cisco Security Advisory: Authenticated Command Injection Vulnerability in Multiple Cisco Content Network and Video Delivery Products

Advisory ID: cisco-sa-20130731-cm

Revision 1.0

For Public Release 2013 July 31 16:00  UTC (GMT)

+---------------------------------------------------------------------

Summary
=======

Multiple Cisco content network and video delivery products contain a vulnerability when they are configured to run in central management mode. This vulnerability could allow an authenticated but unprivileged, remote attacker to execute arbitrary code on the affected system and on the devices managed by the affected system.

Cisco has released free software updates that address this vulnerability. Workarounds that mitigate this vulnerability are not available. This advisory is available at the following link:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130731-cm
-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.19 (Darwin)

iF4EAREKAAYFAlH5AAkACgkQUddfH3/BbTrB5wD+LzwjR/5XykM8jgZ2pvcTh+i0
w+cEK4klr2i+zpzoOckA/ilbSi5WS/lYJEdEavvjOkxNVlPsqeQ168DlbpyLbMOI
=ZTje
-----END PGP SIGNATURE-----
_______________________________________________
cust-security-announce mailing list
cust-security-announce@cisco.com
To unsubscribe, send the command "unsubscribe" in the subject of your message to cust-security-announce-leave@cisco.com
 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC